
U++ - Bug #1397

CTRL+SHIFT+$(Number) shortcuts dosen't work on GTK and X11 backend (Confirmed on latin 

keyboard)

03/28/2016 09:22 PM - Zbigniew Rebacz

Status: Approved Start date: 03/28/2016

Priority: High Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: CtrlCore Estimated time: 0.00 hour

Target version: Release 2018.1 Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=46226&#38;#msg_46226

Easily reproducible with reference/Events.cpp

On X11 backend only CTRL+SHIFT+2 works. Priority is high because two back-ends are affected.

Windows is not affected.

History

#1 - 03/28/2016 09:24 PM - Zbigniew Rebacz

- Description updated

#2 - 12/26/2016 03:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.1 to Release 2017.2

#3 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 to Release 2018.1

#4 - 01/27/2018 02:04 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee set to Zbigniew Rebacz

#5 - 01/27/2018 04:12 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

Fixed! Thanks!
